
@font-face {
    font-family: 'Houschka Pro ExtraBold';
    src: url('http://f.fontdeck.com/f/1/Si1SaU82Sy0AB8fdDabHw9tjaUIcp1iiYrx5nqZp9Ir4V8SAEjWoVETcUXrtsTMQLUORS4y6EyYo0XHBCmbzoyIxB8idEgoq+ZQeUlQ+FuNDmD+7cfwY2QzynjhiDjdZndGEAXiIXTdEqw.eot');
    src: url('http://f.fontdeck.com/f/1/Si1SaU82Sy0AB8fdDabHw9tjaUIcp1iiYrx5nqZp9Ir4V8SAEjWoVETcUXrtsTMQLUORS4y6EyYo0XHBCmbzoyIxB8idEgoq+ZQeUlQ+FuNDmD+7cfwY2QzynjhiDjdZndGEAXiIXTdEqw.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/Si1SaU82Sy0AB8fdDabHw9tjaUIcp1iiYrx5nqZp9Ir4V8SAEjWoVETcUXrtsTMQLUORS4y6EyYo0XHBCmbzoyIxB8idEgoq+ZQeUlQ+FuNDmD+7cfwY2QzynjhiDjdZndGEAXiIXTdEqw.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/Si1SaU82Sy0AB8fdDabHw9tjaUIcp1iiYrx5nqZp9Ir4V8SAEjWoVETcUXrtsTMQLUORS4y6EyYo0XHBCmbzoyIxB8idEgoq+ZQeUlQ+FuNDmD+7cfwY2QzynjhiDjdZndGEAXiIXTdEqw.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/Si1SaU82Sy0AB8fdDabHw9tjaUIcp1iiYrx5nqZp9Ir4V8SAEjWoVETcUXrtsTMQLUORS4y6EyYo0XHBCmbzoyIxB8idEgoq+ZQeUlQ+FuNDmD+7cfwY2QzynjhiDjdZndGEAXiIXTdEqw.svg#6810') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Houschka Pro DemiBold';
    src: url('http://f.fontdeck.com/f/1/RVNWaXZhODAABwv8BsmTOKoafqEXxeWWrCJxOyGPuBo+NKT/JJOWsm1w+bnPVuN9g0snbW0KAPd4j1c6G1FuBiKf2gfPyejbHkmcoPkZdH5PIT4rGTp+80xo4Kc/eu16AsPuKivmUTVQOw.eot');
    src: url('http://f.fontdeck.com/f/1/RVNWaXZhODAABwv8BsmTOKoafqEXxeWWrCJxOyGPuBo+NKT/JJOWsm1w+bnPVuN9g0snbW0KAPd4j1c6G1FuBiKf2gfPyejbHkmcoPkZdH5PIT4rGTp+80xo4Kc/eu16AsPuKivmUTVQOw.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/RVNWaXZhODAABwv8BsmTOKoafqEXxeWWrCJxOyGPuBo+NKT/JJOWsm1w+bnPVuN9g0snbW0KAPd4j1c6G1FuBiKf2gfPyejbHkmcoPkZdH5PIT4rGTp+80xo4Kc/eu16AsPuKivmUTVQOw.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/RVNWaXZhODAABwv8BsmTOKoafqEXxeWWrCJxOyGPuBo+NKT/JJOWsm1w+bnPVuN9g0snbW0KAPd4j1c6G1FuBiKf2gfPyejbHkmcoPkZdH5PIT4rGTp+80xo4Kc/eu16AsPuKivmUTVQOw.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/RVNWaXZhODAABwv8BsmTOKoafqEXxeWWrCJxOyGPuBo+NKT/JJOWsm1w+bnPVuN9g0snbW0KAPd4j1c6G1FuBiKf2gfPyejbHkmcoPkZdH5PIT4rGTp+80xo4Kc/eu16AsPuKivmUTVQOw.svg#6808') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Houschka Pro Bold';
    src: url('http://f.fontdeck.com/f/1/U0ZrbXpPVlkAB8b1UlKEJf8D6jG3oHFJlIPNj50hfwqmD4LJ8OY69xKFpdWHPOExCWNLE1TrIRW6vx8dkCWhcAZvCUoWmjN+2zthJAasvFJtscOjoTBZBELLFpwRvoGJAdblmruvccIALQ.eot');
    src: url('http://f.fontdeck.com/f/1/U0ZrbXpPVlkAB8b1UlKEJf8D6jG3oHFJlIPNj50hfwqmD4LJ8OY69xKFpdWHPOExCWNLE1TrIRW6vx8dkCWhcAZvCUoWmjN+2zthJAasvFJtscOjoTBZBELLFpwRvoGJAdblmruvccIALQ.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/U0ZrbXpPVlkAB8b1UlKEJf8D6jG3oHFJlIPNj50hfwqmD4LJ8OY69xKFpdWHPOExCWNLE1TrIRW6vx8dkCWhcAZvCUoWmjN+2zthJAasvFJtscOjoTBZBELLFpwRvoGJAdblmruvccIALQ.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/U0ZrbXpPVlkAB8b1UlKEJf8D6jG3oHFJlIPNj50hfwqmD4LJ8OY69xKFpdWHPOExCWNLE1TrIRW6vx8dkCWhcAZvCUoWmjN+2zthJAasvFJtscOjoTBZBELLFpwRvoGJAdblmruvccIALQ.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/U0ZrbXpPVlkAB8b1UlKEJf8D6jG3oHFJlIPNj50hfwqmD4LJ8OY69xKFpdWHPOExCWNLE1TrIRW6vx8dkCWhcAZvCUoWmjN+2zthJAasvFJtscOjoTBZBELLFpwRvoGJAdblmruvccIALQ.svg#6806') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Houschka Pro Thin';
    src: url('http://f.fontdeck.com/f/1/ckhlOEg4WVcAB8cyhFqPDDM90BXCmu6aARyIEXf13FoAgPE0IAwRVzT2PoXiZr+V06cDhPzE0RrLifKjZURSNdxTsu5Xgmr7vmUKwjtv898ggXQZFQmgnzwM+0KgTxOdIEY7v3zpW4YkLw.eot');
    src: url('http://f.fontdeck.com/f/1/ckhlOEg4WVcAB8cyhFqPDDM90BXCmu6aARyIEXf13FoAgPE0IAwRVzT2PoXiZr+V06cDhPzE0RrLifKjZURSNdxTsu5Xgmr7vmUKwjtv898ggXQZFQmgnzwM+0KgTxOdIEY7v3zpW4YkLw.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/ckhlOEg4WVcAB8cyhFqPDDM90BXCmu6aARyIEXf13FoAgPE0IAwRVzT2PoXiZr+V06cDhPzE0RrLifKjZURSNdxTsu5Xgmr7vmUKwjtv898ggXQZFQmgnzwM+0KgTxOdIEY7v3zpW4YkLw.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/ckhlOEg4WVcAB8cyhFqPDDM90BXCmu6aARyIEXf13FoAgPE0IAwRVzT2PoXiZr+V06cDhPzE0RrLifKjZURSNdxTsu5Xgmr7vmUKwjtv898ggXQZFQmgnzwM+0KgTxOdIEY7v3zpW4YkLw.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/ckhlOEg4WVcAB8cyhFqPDDM90BXCmu6aARyIEXf13FoAgPE0IAwRVzT2PoXiZr+V06cDhPzE0RrLifKjZURSNdxTsu5Xgmr7vmUKwjtv898ggXQZFQmgnzwM+0KgTxOdIEY7v3zpW4YkLw.svg#6816') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Houschka Pro Medium';
    src: url('http://f.fontdeck.com/f/1/c0hacVBxMHgAB1SBUwzm2SOKc5VZyaU09nYXthG6gs0c7G7e43CN8IZLJwhAcK8jwsM2RugEs09mIRUZkECiCV9Bt3piDhPDAAkNeSgeQCIZ7ydqwmUhuJcVB6M776vWOVz04nXUdjb4Ng.eot');
    src: url('http://f.fontdeck.com/f/1/c0hacVBxMHgAB1SBUwzm2SOKc5VZyaU09nYXthG6gs0c7G7e43CN8IZLJwhAcK8jwsM2RugEs09mIRUZkECiCV9Bt3piDhPDAAkNeSgeQCIZ7ydqwmUhuJcVB6M776vWOVz04nXUdjb4Ng.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/c0hacVBxMHgAB1SBUwzm2SOKc5VZyaU09nYXthG6gs0c7G7e43CN8IZLJwhAcK8jwsM2RugEs09mIRUZkECiCV9Bt3piDhPDAAkNeSgeQCIZ7ydqwmUhuJcVB6M776vWOVz04nXUdjb4Ng.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/c0hacVBxMHgAB1SBUwzm2SOKc5VZyaU09nYXthG6gs0c7G7e43CN8IZLJwhAcK8jwsM2RugEs09mIRUZkECiCV9Bt3piDhPDAAkNeSgeQCIZ7ydqwmUhuJcVB6M776vWOVz04nXUdjb4Ng.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/c0hacVBxMHgAB1SBUwzm2SOKc5VZyaU09nYXthG6gs0c7G7e43CN8IZLJwhAcK8jwsM2RugEs09mIRUZkECiCV9Bt3piDhPDAAkNeSgeQCIZ7ydqwmUhuJcVB6M776vWOVz04nXUdjb4Ng.svg#6815') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Houschka Pro Bold';
    src: url('http://f.fontdeck.com/f/1/OGhvU2ZPMjcAApMu8c1AXq0hLt/0Rx45mFKvHdcg7V2hEHXU1Vh8cJEDo+V/vHdW1SASyh/H4WTI2HyOxT6BOR0swvOc5torydyRtLtcoXfU7Spy215W/9IRHTiybdjj1wsOqan1NS2J+g.eot');
    src: url('http://f.fontdeck.com/f/1/OGhvU2ZPMjcAApMu8c1AXq0hLt/0Rx45mFKvHdcg7V2hEHXU1Vh8cJEDo+V/vHdW1SASyh/H4WTI2HyOxT6BOR0swvOc5torydyRtLtcoXfU7Spy215W/9IRHTiybdjj1wsOqan1NS2J+g.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/OGhvU2ZPMjcAApMu8c1AXq0hLt/0Rx45mFKvHdcg7V2hEHXU1Vh8cJEDo+V/vHdW1SASyh/H4WTI2HyOxT6BOR0swvOc5torydyRtLtcoXfU7Spy215W/9IRHTiybdjj1wsOqan1NS2J+g.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/OGhvU2ZPMjcAApMu8c1AXq0hLt/0Rx45mFKvHdcg7V2hEHXU1Vh8cJEDo+V/vHdW1SASyh/H4WTI2HyOxT6BOR0swvOc5torydyRtLtcoXfU7Spy215W/9IRHTiybdjj1wsOqan1NS2J+g.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/OGhvU2ZPMjcAApMu8c1AXq0hLt/0Rx45mFKvHdcg7V2hEHXU1Vh8cJEDo+V/vHdW1SASyh/H4WTI2HyOxT6BOR0swvOc5torydyRtLtcoXfU7Spy215W/9IRHTiybdjj1wsOqan1NS2J+g.svg#6806') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Houschka Pro Thin';
    src: url('http://f.fontdeck.com/f/1/Q1JhWDRSNmYAAo+Jfqqkg7gSq7Ajd6pf6pP2EoJmv25QTeJNVn3gJ8dI6DKIMflWm86lXAwG3QMN9b9r4frJNVVK6xQ+4WCDu9smsrbOM989gGsTBhg002XQ6PhJK/qDQ5ZCLNKvd6hgpw.eot');
    src: url('http://f.fontdeck.com/f/1/Q1JhWDRSNmYAAo+Jfqqkg7gSq7Ajd6pf6pP2EoJmv25QTeJNVn3gJ8dI6DKIMflWm86lXAwG3QMN9b9r4frJNVVK6xQ+4WCDu9smsrbOM989gGsTBhg002XQ6PhJK/qDQ5ZCLNKvd6hgpw.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/Q1JhWDRSNmYAAo+Jfqqkg7gSq7Ajd6pf6pP2EoJmv25QTeJNVn3gJ8dI6DKIMflWm86lXAwG3QMN9b9r4frJNVVK6xQ+4WCDu9smsrbOM989gGsTBhg002XQ6PhJK/qDQ5ZCLNKvd6hgpw.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/Q1JhWDRSNmYAAo+Jfqqkg7gSq7Ajd6pf6pP2EoJmv25QTeJNVn3gJ8dI6DKIMflWm86lXAwG3QMN9b9r4frJNVVK6xQ+4WCDu9smsrbOM989gGsTBhg002XQ6PhJK/qDQ5ZCLNKvd6hgpw.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/Q1JhWDRSNmYAAo+Jfqqkg7gSq7Ajd6pf6pP2EoJmv25QTeJNVn3gJ8dI6DKIMflWm86lXAwG3QMN9b9r4frJNVVK6xQ+4WCDu9smsrbOM989gGsTBhg002XQ6PhJK/qDQ5ZCLNKvd6hgpw.svg#6816') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Houschka Pro Medium';
    src: url('http://f.fontdeck.com/f/1/dl96UVdvM2YAAm+chKcoisiMCj4KJRVdBzOS/qlnZOVea7p4HMnrYhkJpjPXy1ZPA5bzKVeNHGavPEx8hpuUhPFlFAyms/YsOUHUPffARrasACmJptALZ64+ZCwlhWxYwSpA4BaATU+Kuw.eot');
    src: url('http://f.fontdeck.com/f/1/dl96UVdvM2YAAm+chKcoisiMCj4KJRVdBzOS/qlnZOVea7p4HMnrYhkJpjPXy1ZPA5bzKVeNHGavPEx8hpuUhPFlFAyms/YsOUHUPffARrasACmJptALZ64+ZCwlhWxYwSpA4BaATU+Kuw.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/dl96UVdvM2YAAm+chKcoisiMCj4KJRVdBzOS/qlnZOVea7p4HMnrYhkJpjPXy1ZPA5bzKVeNHGavPEx8hpuUhPFlFAyms/YsOUHUPffARrasACmJptALZ64+ZCwlhWxYwSpA4BaATU+Kuw.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/dl96UVdvM2YAAm+chKcoisiMCj4KJRVdBzOS/qlnZOVea7p4HMnrYhkJpjPXy1ZPA5bzKVeNHGavPEx8hpuUhPFlFAyms/YsOUHUPffARrasACmJptALZ64+ZCwlhWxYwSpA4BaATU+Kuw.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/dl96UVdvM2YAAm+chKcoisiMCj4KJRVdBzOS/qlnZOVea7p4HMnrYhkJpjPXy1ZPA5bzKVeNHGavPEx8hpuUhPFlFAyms/YsOUHUPffARrasACmJptALZ64+ZCwlhWxYwSpA4BaATU+Kuw.svg#6815') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Houschka Pro ExtraBold';
    src: url('http://f.fontdeck.com/f/1/eWZhenhsT1UAAojpCigamvDUoO/hnBpzxl2djMH15dYQSnibknZr8AlbhadMbR44dx6yq6h3RscRUlbBZ80/IILBsW4BQwzonEf4pCoyBRSq271n/9VmoEmNlT6n1utSLHQvr8tkxgkRLw.eot');
    src: url('http://f.fontdeck.com/f/1/eWZhenhsT1UAAojpCigamvDUoO/hnBpzxl2djMH15dYQSnibknZr8AlbhadMbR44dx6yq6h3RscRUlbBZ80/IILBsW4BQwzonEf4pCoyBRSq271n/9VmoEmNlT6n1utSLHQvr8tkxgkRLw.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/eWZhenhsT1UAAojpCigamvDUoO/hnBpzxl2djMH15dYQSnibknZr8AlbhadMbR44dx6yq6h3RscRUlbBZ80/IILBsW4BQwzonEf4pCoyBRSq271n/9VmoEmNlT6n1utSLHQvr8tkxgkRLw.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/eWZhenhsT1UAAojpCigamvDUoO/hnBpzxl2djMH15dYQSnibknZr8AlbhadMbR44dx6yq6h3RscRUlbBZ80/IILBsW4BQwzonEf4pCoyBRSq271n/9VmoEmNlT6n1utSLHQvr8tkxgkRLw.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/eWZhenhsT1UAAojpCigamvDUoO/hnBpzxl2djMH15dYQSnibknZr8AlbhadMbR44dx6yq6h3RscRUlbBZ80/IILBsW4BQwzonEf4pCoyBRSq271n/9VmoEmNlT6n1utSLHQvr8tkxgkRLw.svg#6810') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Houschka Pro DemiBold';
    src: url('http://f.fontdeck.com/f/1/bzgteXQ0NEgAAnJWLTKBG42O/uTCvPKBJsJhFTN7cgRjE5Crkd5VGnFK82JynMq6YGw1TzxLS+oCJVzRiPpb+70jjzQ1gYmw3J1mZapE0A1K8//8eawW2Lz7bWXKKF/ckeW1GJMpQYGJTA.eot');
    src: url('http://f.fontdeck.com/f/1/bzgteXQ0NEgAAnJWLTKBG42O/uTCvPKBJsJhFTN7cgRjE5Crkd5VGnFK82JynMq6YGw1TzxLS+oCJVzRiPpb+70jjzQ1gYmw3J1mZapE0A1K8//8eawW2Lz7bWXKKF/ckeW1GJMpQYGJTA.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/bzgteXQ0NEgAAnJWLTKBG42O/uTCvPKBJsJhFTN7cgRjE5Crkd5VGnFK82JynMq6YGw1TzxLS+oCJVzRiPpb+70jjzQ1gYmw3J1mZapE0A1K8//8eawW2Lz7bWXKKF/ckeW1GJMpQYGJTA.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/bzgteXQ0NEgAAnJWLTKBG42O/uTCvPKBJsJhFTN7cgRjE5Crkd5VGnFK82JynMq6YGw1TzxLS+oCJVzRiPpb+70jjzQ1gYmw3J1mZapE0A1K8//8eawW2Lz7bWXKKF/ckeW1GJMpQYGJTA.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/bzgteXQ0NEgAAnJWLTKBG42O/uTCvPKBJsJhFTN7cgRjE5Crkd5VGnFK82JynMq6YGw1TzxLS+oCJVzRiPpb+70jjzQ1gYmw3J1mZapE0A1K8//8eawW2Lz7bWXKKF/ckeW1GJMpQYGJTA.svg#6808') format('svg');
    font-weight: 600;
    font-style: normal;
}
